@charset "utf-8";
@media (min-width:1025px) {
header.sticky .header { padding: 10px 0 10px; box-shadow: 0 0 5px rgba(255,255,255,0.5); background: #000 }
header.sticky .inner_right { margin-top: 4px; }
.gallery2_section_main .gallery2_box_main:hover .gallery_hvr_box::before { opacity: 1; }
.gallery2_section_main .gallery2_box_main:hover .gallery_name a { opacity: 1; transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transform: translateY(0px); }
.gallery2_section_main .gallery2_box_main:hover .search_btn, .gallery2_section_main .gallery2_box_main:hover .view_btn { opacity: 1; transform: translateX(0px); -moz-transform: translateX(0px); -ms-transform: translateX(0px); -o-transform: translateX(0px); -webkit-transform: translateX(0px); }
.gallery1_box_main .gallery_img_box:hover .gallery_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.gallery1_box_main .gallery_img_box:hover .gallery_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }
.contact_details .col-md-4:hover { background: #1bbcae; }
.contact_details .col-md-4:hover i { color: #fff; }
.whatwedo_section_box:hover .whatwedo_text_main { opacity: 0; pointer-events: none }
.whatwedo_section_box:hover .whatwedo_hvr:before, .whatwedo_section_box:hover .whatwedo_hvr:after { width: 100%; height: 100%; }
.whatwedo_section_box:hover .whatwedo_hvr .whatwedohvr_text_main { top: 50px; opacity: 1 }
.whatwedo_section_box:hover .whatwedo_hvr .whatwedo_readmore_main { left: 50%; opacity: 1 }
body #fp-nav ul li a.active span, body .fp-slidesNav ul li a.active span, body #fp-nav ul li:hover a.active span, body .fp-slidesNav ul li:hover a.active span { height: 35px; width: 35px; margin: 0; border-radius: 100%; border-color: #fff; }
body #fp-nav ul li:hover a span, body .fp-slidesNav ul li:hover a span { width: 35px; height: 35px; margin: 0; border-color: #fff; }
.head_call a:hover { background: #1bbcae; }
.head_email a:hover { background: #3f50b2; }
.gallery2_section_main .view_btn:hover { background: #fff; color: #000 }
.all_project_btn.gallery_hvr_btn .allview_btn:hover { background: #1bbcae; }
.gallery2_section_main .gallery2_box_main:hover .gallery_hvr_box::before { opacity: 1; }
.gallery2_section_main .gallery2_box_main:hover .gallery_name a { opacity: 1; transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transform: translateY(0px); }
.gallery2_section_main .gallery2_box_main:hover .search_btn, .gallery2_section_main .gallery2_box_main:hover .view_btn { opacity: 1; transform: translateX(0px); -moz-transform: translateX(0px); -ms-transform: translateX(0px); -o-transform: translateX(0px); -webkit-transform: translateX(0px); }
.about_cnt .about_txt a:hover { background: none; color: #fff; }
.about_cnt a:hover { background: #fff; color: #000; }
.circle_img > div.circle_1:hover::before { transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); -webkit-transform: rotate(360deg); }
.circle_img > div.circle_2:hover::before { transform: rotate(450deg); -moz-transform: rotate(450deg); -ms-transform: rotate(450deg); -o-transform: rotate(450deg); -webkit-transform: rotate(450deg); }
.circle_img > div.circle_3:hover::before { transform: rotate(540deg); -moz-transform: rotate(540deg); -ms-transform: rotate(540deg); -o-transform: rotate(540deg); -webkit-transform: rotate(540deg); }
.circle_img:after { position: absolute; top: 50%; left: 45%; transform: translate(-50%, -50%); background: url(../images/shape_01.png) 0 0; width: 134px; height: 160px; content: ""; }
.award_box_main a:hover { transform: scale(1.1); }
.we_are_diff_box_main .col-md-4:hover { background: #1bbcae; }
.we_are_diff_box_main .col-md-4:hover i { color: #fff; }
.have_a_proj a:hover { background: #fff; color: #000; }
.have_a_proj.dwnlod_pdf a:hover { background: #fff; color: #000; }
.hl_form .contact-form .submit-btn:hover { background: #fff; color: #000; }
.contact_details a:hover { color: #000; }
.footer_social ul li a i:hover { background: #1bbcae; }
.inner_breadcrumb .breadcrumb li a:hover { color: #1bbcae }
.inner-page a:hover { color: #fff; }
.pdf_text .pdf_title:hover { color: #1bbcae; }
.pdf_box .download-icon:hover { color: #000 }
.projectspage .my_pagination li a:hover { background: #1bbcae; color: #fff; border-color: #fff; }
.inner-page .contact_details a:hover { color: #000; }
.inner-page .contact-form .submit-btn:hover { background: #fff; color: #000; }
.sidebar ul li a:hover { color: #fff; background: #1bbcae; }
.testimonial-list .testimonial-content p a:hover { color: #000 }
#inner-page .my_pagination li a:hover { background: #1bbcae; color: #fff; border-color: #fff; }
.projectspage a.complete_project:hover { background: #fff; color: #000 }
}
@media (max-width:1200px) {
}
@media (max-width:1199px) {
.header-contact .head_call i { top: 0px; left: 0; }
.innerpagemain .navigation ul.menu > li + li { margin-left: 25px; }
.fp-viewing-0 .navigation ul.menu > li + li { margin-left: 30px; }
.inner_right .navigation ul.menu > li + li { margin-left: 0; }
.navigation { margin: 5px 0 0 0 }
.award_page .award_box_main a span { font-size: 12px; }
.navigation ul.menu > li + li { margin-left: 25px; }
}
@media (max-width:1024px) {
.navigation ul.menu > li + li { margin-left: 0; }
.inner_right { margin-top: 10px; }
.inner_right .navigation ul.menu > li + li { margin-left: 0px !important; }
.navigation { margin: 0; }
.cms-area .have_a_proj h2 { font-size: 30px !important; }
.innerpagemain .logo { max-width: 40px; }
.slider_logo_main { margin-top: 30px; }
.whatwedo_section_box .whatwedo_hvr .whatwedohvr_text_main { display: none }
.whatwedo_section_box .whatwedo_img_main { height: auto !important; }
.latest_projects .col-md-3 { width: 25% !important; }
.latest_projects .col-md-3:last-child { display: block !important }
.latest_projects .col-md-3:nth-last-child(2) { display: block !important }
.circle_1, .circle_2, .circle_3, .circle_img > div:before { width: 200px !important; height: 200px !important; }
.circle_img span { font-size: 18px !important; }
.circle_img > div:before { background-size: 100% !important }
.circle_img { width: 390px !important; height: 430px !important; margin: 0 auto !important }
body #fullpage > div#section1_1 { padding-top: 0 !important; }
.latest_projects { padding: 0; }
.gallery2_section_main .view_btn { height: 100% !important; width: 100% !important; line-height: normal !important; transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); -webkit-transform: translateX(0); margin: 0; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.gallery2_section_main .gallery_name { display: block }
.gallery2_section_main .gallery_hvr_btn, .galleryhvr { position: relative !important; left: 0; right: 0; top: 10px !important; transform: translate(0) !important; -moz-transform: translate(0) !important; -ms-transform: translate(0) !important; -o-transform: translate(0) !important; -webkit-transform: translate(0) !important; bottom: 0; }
.about_cnt p { padding: 0 0 15px !important; font-size: 15px !important; line-height: 24px !important; }
.circle_img { margin-top: 30px !important; }
.connect_title { font-size: 14px !important; padding: 15px 0 !important; }
p { font-size: 14px !important; line-height: 26px !important; }
.contact_details span, .address p, .contact_details a { font-size: 17px !important; }
.we_are_diff_box_main h3 { font-size: 20px !important; }
.have_a_proj { padding: 40px 0 !important; }
.hl_form .contact-form .form-control { font-size: 19px !important; height: 50px !important; }
.we_are_diff:after { content: ""; display: table; clear: both; }
.gallery2_section_main .gallery_img img { width: 100% !important; position: relative !important; left: 0 !important; transform: translateX(0) !important; -moz-transform: translateX(0) !important; -ms-transform: translateX(0) !important; -o-transform: translateX(0) !important; -webkit-transform: translateX(0) !important; }
.gallery2_section_main .gallery2_box_main { height: auto !important; }
.projectspage .gallery2_section_main .gallery2_box_main { height: 280px !important; }
#fullpage > .section.project_section { padding-bottom: 0 !important }
.about_cnt a { font-size: 16px; }
.footer_details h2, .hl_form h2, .we_are_diff h2, .what_we_do h2, .award h2, .latest_projects h2, .stickytitle h2, .stickytitle .h2, .about_us h2 { margin-bottom: 20px; font-size: 30px; }
.header { padding: 6px 0 10px; box-shadow: 0 0 5px rgba(255,255,255,0.6); background: rgba(0,0,0,1); }
.slide1.item { position: relative; }
#fullpage > .section { padding-top: 40px !important; padding-bottom: 40px !important; }
#fullpage > .section.banner_section { padding: 0 !important; position: relative }
.slider_logo_main a img { max-width: 320px; }
body .section .intro { margin-top: 0px !important; }
.head_call { float: left; vertical-align: top; margin-right: 10px; }
.head_email { float: right; vertical-align: top; }
.head_call a { width: 150px; height: 40px; line-height: 40px; }
.head_email a { width: 40px; height: 40px; line-height: 40px; }
#fullpage > .section.banner_section .intro { min-height: 280px; }
.section.banner_section .background_img { position: relative; height: 500px; }
.section.banner_section .fp-tableCell { display: block; }
.slider_logo_main a img { transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); opacity: 1; }
.visible_mobile { display: block }
.stickytitle { display: none; }
.gallery1_box_main span { margin: 15px 0 }
.position_relative { margin: 100px 0 0 0 }
.gallery1_box_main span { margin: 20px 0 }
.award_page .award_box_main a span { font-size: 12px; }
.all_project_btn.gallery_hvr_btn { margin: 20px auto; }
.latest_projects .col-md-3:nth-child(-n+9) { display: block; }
.have_a_proj.dwnlod_pdf a { margin: 20px 0 0 0 !important }
.have_a_proj.dwnlod_pdf span { margin: 0px 0 0 0 !important; font-size: 26px; }
.gallery2_section_main .gallery_hvr_box { display: block }
.projectspage .gallery2_section_main .gallery_name a { transform: none; opacity: 1; }
.projectspage .gallery2_section_main .gallery_hvr_btn a { font-size: 18px; transform: none; opacity: 1; line-height: 50px !important; height: 50px !important; }
.projectspage .gallery2_section_main .gallery_hvr_box { display: block; position: relative; height: auto; }
.gallery2_section_main .gallery_name a { line-height: 30px; }
.gallery2_section_main .gallery_name { margin: 0; }
.projectspage .gallery2_section_main .gallery_name a { font-size: 15px; }
.gallery2_section_main .gallery_name { margin: 0 !important; }
.projectspage .gallery2_section_main .gallery2_box_main { margin: 0 }
.fp-viewing-0 .navigation ul.menu > li + li { margin-left: 0; }
}
@media (max-width:1023px) {
.inner-banner-img { min-height: 300px; }
.projectspage .gallery2_section_main .gallery2_box_main { height: 290px !important; }
}
@media (max-width:991px) {
.award_box_main .col-xs-6:nth-child(4n+1) { clear: none !important; }
.award_box_main .col-xs-6:nth-child(3n+1) { clear: both !important; }
.pdf_section_main .col-sm-6:nth-child(3n+1) { clear: none; }
.map_section iframe { height: 300px; }
.pdf_section_main .col-sm-6:nth-child(2n+1) { clear: both; }
.gallery1_box_main span { margin: 20px 0 }
.inner-banner-img { min-height: 300px; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 40px; }
header.sticky .logo { display: block; }
.award_page .award_box_main a span { font-size: 12px; }
.have_a_proj.dwnlod_pdf a { margin: 20px 0 0 0 !important }
.have_a_proj.dwnlod_pdf span { margin: 0px 0 0 0 !important; font-size: 26px; }
.inner-page h2 { font-size: 30px; }
.projectspage .gallery2_section_main .gallery_name a { font-size: 14px; }
.gallery2_section_main .gallery_name { margin: 0; }
}
@media (max-height:800px) {
.have_a_proj { padding: 40px 0; }
.have_a_proj h2 { margin-right: 20px; }
.have_a_proj a { margin-left: 20px; }
.footer_details h2, .hl_form h2, .we_are_diff h2, .award h2, .latest_projects h2, .stickytitle h2, .stickytitle .h2, .about_us h2 { font-size: 36px; }
.footer_details h2, .hl_form h2, .we_are_diff h2, .award h2, .latest_projects h2 { margin: 0 0 20px; }
.award h2 { color: #000; font-size: 36px; }
.hl_form p.txt_center { padding-bottom: 0px; line-height: 28px; }
.hl_form .contact-form .form-group { margin-bottom: 25px; }
.hl_form .contact-form .form-control { font-size: 19px; height: 50px; }
.hl_form .contact-form textarea.form-control { height: 127px !important; }
.about_us h2 { margin: 0 0 30px; font-size: 36px; }
.gallery2_section_main .gallery_name a { font-size: 26px; }
.gallery2_section_main .gallery_name { margin: 0 0 20px; }
.gallery2_section_main .view_btn { height: 60px; width: 200px; line-height: 60px; }
.gallery2_section_main .gallery2_box_main { height: 305px; }
.about_cnt p { padding: 0 0 24px; line-height: 28px; }
.we_are_diff_box_main { padding: 10px 0; }
.gallery2_section_main .gallery_img img { width: 120%; height: auto; max-width: inherit !important; position: absolute; left: 50%; transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); -webkit-transform: translateX(-50%); }
}
@media (max-height:700px) {
.footer_details h2, .hl_form h2, .we_are_diff h2, .award h2, .stickytitle h2, .stickytitle .h2, .about_us h2 { margin-bottom: 10px; }
.about_us h2 { margin-bottom: 30px; }
.about_us .about_txt h2 { margin-bottom: 10px; font-size: 25px; }
.whatwedo_section_box .whatwedo_img_main { height: 370px; }
.whatwedo_section_box:hover .whatwedo_hvr .whatwedohvr_text_main { top: 0; }
.whatwedo_section_box .whatwedo_hvr .whatwedo_readmore_main { bottom: 20px; }
.latest_projects h2 { margin: 0 0 20px; }
.gallery2_section_main .gallery_name a { font-size: 18px; }
.gallery2_section_main .gallery_name { margin: 0 0 10px; }
.gallery2_section_main .view_btn { height: 50px; width: 180px; line-height: 50px; }
.latest_projects .col-md-3 { width: 20%; float: left; }
.latest_projects .col-md-3:nth-child(-n+10) { display: block; }
.gallery2_section_main .gallery2_box_main { height: 210px; }
.about_cnt p { padding: 0 0 15px; font-size: 15px; line-height: 24px; }
.circle_1, .circle_2, .circle_3, .circle_img > div:before { width: 200px; height: 200px; }
.circle_img span { font-size: 18px; }
.circle_img > div:before { background-size: 100% }
.circle_img { width: 390px; height: 430px; margin: 0 auto }
.about_cnt a { margin-top: 10px; }
.award_box_main a { margin: 0 0 20px; text-align: center; }
.award_box_main a img { max-height: 130px; }
.award_box_main img { margin: 0 auto 20px; text-align: center; }
.award_box_main img { max-height: 130px; }
.we_are_diff_box_main p { padding: 0px 30px 10px; line-height: 30px; min-height: 160px; }
.we_are_diff_box_main h3 { font-size: 21px; margin: 20px 0 25px 0; }
.we_are_diff_box_main i { font-size: 60px; }
.we_are_diff_box_main .col-md-4 { padding: 20px 0 0; }
.have_a_proj { padding: 30px 0; }
.we_are_diff_box_main i { font-size: 45px; }
.hl_form .contact-form textarea.form-control { height: 85px !important; padding: 10px 0; }
.hl_form .contact-form .required-field { font-size: 14px; margin-top: 4px; }
.contact_details i { font-size: 37px; }
.contact_details h3 { font-size: 21px; margin: 20px 0 25px 0; }
.footer_social { padding: 10px 0 10px; }
}
@media (max-width:767px) {
.award_box_main .col-xs-6:nth-child(3n+1) { clear: none !important; }
.award_box_main .col-xs-6:nth-child(2n+1) { clear: both !important; }
.map_section iframe { height: 250px; }
.cms-area.awardspage { padding-bottom: 0px; }
.map_section { clear: both; }
.inner-page .contact-form .form-group { margin-bottom: 20px; }
.inner-page h1 { font-size: 30px; }
.inner-page h2 { font-size: 26px; }
.inner-page h3 { font-size: 22px; }
.inner-page h4 { font-size: 18px; }
.inner-page h5 { font-size: 15px; }
.inner-page ul li { padding-bottom: 4px }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 30px; }
.inner-banner-img { min-height: 250px; }
.position_relative { margin: 70px 0 0 0; }
.cms-area { padding: 30px 0; }
footer .copyright { padding-bottom: 30px; }
body .cms-area .have_a_proj h2 { font-size: 22px !important; margin-bottom: 0 !important }
.have_a_proj h2 { margin-bottom: 0 !important }
.pdf_box_main { padding: 10px; }
.pdf_text .pdf_title { font-size: 17px; padding: 0 }
.pdf_box .download-icon { font-size: 20px; }
.pdf_section_main .col-sm-6 { float: left; width: 50%; }
.pdf_text span { font-size: 13px; }
.pdf_box .pdf-icon { font-size: 50px; }
.pdf_box { padding: 0 35px 0 50px; }
.pdf_box_main { min-height: 80px; }
.mediapage .gallery1_box_main .col-md-4:nth-child(3n+1) { clear: none }
.mediapage .gallery1_box_main .col-md-4:nth-child(2n+1) { clear: both }
.mediapage .gallery1_box_main .gallery_hvr { height: 160px; background: #202020; }
.hl_form .contact-form .submit-btn { height: 60px; margin: 0; width: 220px; line-height: 60px; }
.top-btn > div { display: none }
#toTop { height: 30px; right: 10px; width: 30px; padding: 4px 0; }
.section.banner_section .background_img { height: 310px !important; }
.slider_logo_main a img { max-width: 220px; }
#fullpage > .section { padding-top: 30px !important; padding-bottom: 30px !important; }
.footer_details h2, .hl_form h2, .we_are_diff h2, .what_we_do h2, .award h2, .latest_projects h2, .stickytitle h2, .stickytitle .h2, .about_us h2 { margin-bottom: 15px !important; font-size: 22px !important; }
.about_us h2 { color: #fff; }
.connect_section_box_main .col-xs-6 { width: 33.3333%; float: left; }
.connect_title { font-size: 13px !important; }
.hl_form .contact-form { padding: 0; }
.copyright { clear: both; }
.footer_social ul li a i { width: 65px; height: 65px; font-size: 22px; padding: 23px 0 0 0; }
.footer_social ul li:before { border: 1px solid #fff; width: 55px; height: 55px; }
.footer_social ul li { padding: 0 5px; }
.copyright p { margin-bottom: 0; padding-bottom: 0 }
.footer_social { padding: 30px 0 10px; }
.have_a_proj h2 { margin-right: 20px !important }
.have_a_proj a { margin-left: 20px !important }
.about_cnt a, .have_a_proj a { font-size: 14px; height: 50px; width: 170px; line-height: 50px; }
.inner_breadcrumb { display: none; }
.award_page .award_box_main a span { font-size: 14px; }
.have_a_proj.dwnlod_pdf a { margin: 20px 0 0 0 !important }
.have_a_proj.dwnlod_pdf span { margin: 0px 0 0 0 !important }
.contact-form .submit_btn_box { margin: 5px 0 0 0; position: relative; }
.we_are_diff_box_main p { min-height: 100%; }
.hl_form .contact-form .submit_btn_box { margin-top: 10px; position: relative; }
.gallery2_section_main .gallery2_box_main { height: auto !important; }
.projectspage .gallery2_section_main .gallery2_box_main { height: 340px !important; }
.projectspage .gallery2_section_main .gallery_name a { font-size: 18px; }
.sidebar { margin: 20px 0 0 0; }
}
@media (max-width:640px) {
.pdf_section_main .col-sm-6 { float: none; margin: 0 auto; max-width: 320px; width: 100%; }
}
@media (max-width:639px) {
.inner-page ul.two_part li { width: 100%; }
.contact_details .col-xs-4 { float: left; width: 50%; }
.contact_details .col-xs-4:last-child { float: left; width: 100%; border-top: 1px solid #333; border-bottom: 1px solid #333; }
}
@media (max-width:569px) {
#fullpage > div#section1 { padding-bottom: 0 !important; }
.award_box_main a img { max-height: 120px !important; }
.award_box_main .col-xs-6:nth-child(2n+1) { clear: both; }
.circle_1, .circle_2, .circle_3, .circle_img > div:before { width: 160px !important; height: 160px !important; }
.circle_1, .circle_2, .circle_3, .circle_img > div:before { width: 160px; height: 160px; }
.circle_img span { font-size: 15px !important; }
.circle_img { width: 290px !important; height: 380px !important; }
.circle_img:after { width: 115px; height: 110px; background-size: 70%; background-repeat: no-repeat; background-position: center center; }
.connect_section_box_main .col-xs-6 { width: 50%; float: left; max-width: 320px; margin: 0 auto 30px; }
.latest_projects .col-md-3 { width: 50% !important; }
.inner-page .alignleft { float: none; display: table; margin: 0 auto 15px; }
.inner-page .alignright { float: none; display: table; margin: 0 auto 15px; }
.contact-form .col-xs-6 { width: 100%; }
.about_cnt h1 { color: #fff; font-size: 20px; line-height: normal; }
.about_us .about_txt h2 { color: #fff; font-size: 20px !important; margin: 0 0 10px; line-height: normal; }
.projectspage .gallery2_section_main .gallery_name a { font-size: 13px; }
}
@media (max-width:479px) {
body .cms-area .have_a_proj h2 { margin-bottom: 15px !important }
.header-contact a span { display: none }
.header-contact .head_call i { top: 0; left: 0 }
.head_call a { width: 40px; }
.have_a_proj h2 { margin-bottom: 15px !important }
.gallery1_box_main .col-sm-4 { width: 100%; float: none; max-width: 320px; margin: 0 auto }
.mediapage .gallery1_box_main .gallery_hvr { height: 170px; }
.have_a_proj h2 { display: block; margin: 0 0 10px 0 !important; }
#fullpage > .section.hl_form_section { padding-top: 10px !important; }
.hl_form .contact-form .form-control { font-size: 16px !important; height: 45px !important; }
.contact_details .col-xs-4 { float: left !important; width: 100% !important; }
.contact_details .col-xs-4:first-child { border-bottom: 1px solid #333 }
.have_a_proj a { display: block; margin: 0 auto !important; }
.footer_social ul li a i { width: 55px; height: 55px; padding: 18px 0 0 0; }
.footer_social ul li:before { width: 46px; height: 46px; }
.footer_social ul li { padding: 0 2px; }
.projects_details_page .gallery1_box_main .col-xs-6 { width: 100%; }
.projectspage .col-xs-6 { width: 100%; }
.award_box_main a img { max-height: 100% !important; }
.award_page .award_box_main a span { font-size: 18px; }
.connect_section_box_main .col-xs-6 { width: 100%; float: left; max-width: 100%; margin: 0 auto 30px; }
.connect_title { font-size: 16px !important; }
.award_page .award_box_main .col-xs-6 { width: 100%; }
.projectspage .gallery2_section_main .gallery2_box_main { height: 370px !important; }
.projectspage a.complete_project { margin: 0 }
.gallery2_section_main .gallery_name { margin: 0; }
.projectspage .gallery2_section_main .gallery_name a { font-size: 18px; }
}
@media (max-width:376px) {
.projectspage .gallery2_section_main .gallery2_box_main { height: 350px !important; }
}
@media (max-height:800px) {
}
@media (min-height:801px) and (max-height:900px) {
}
@media (min-width:600px) and (max-height:768px) {
}
